
@import url('https://fonts.googleapis.com/css2?family=Anton&family=Archivo:ital,wght@0,100..900;1,100..900&family=Genos:ital,wght@0,100..900;1,100..900&display=swap');
@font-face {
    font-family: 'Gandhi', serif;
    src: url('../webfonts/GandhiSerif-BoldItalic.otf') format('opentype');
    font-weight: bold;
    font-style: italic;
}

body{
    background: #fff;
}

h1, h2{font-family: 'Anton', sans-serif;}

p{font-family: 'Archivo', sans-serif;}

/*PORTADA LEXIA*/
.portada-lexia{
    overflow: hidden;
    background: url("../img/bg-top-lexIA.png");
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding-top: 250px;
    padding-bottom: 100px;
    text-align: center;
    color: #fff;
    
}

.marcas-portada-lexia{
    padding: 0% 40%;    
}

.logo-marca-portada{
    padding: 0px;
}

.logo-marca-portada.ibcj{
    margin-top: -20px;
}

.logo-marca-portada img{
    width: 100%;
    height: auto;
    filter: drop-shadow(3px 3px 2px rgba(0,0,0,0.75));
}

.logo-portada-lexia{
    padding: 0% 15%;
    filter: drop-shadow(0 0 0.5rem cyan) drop-shadow(3px 3px 2px rgba(0,0,0,0.75));
    
}

.logo-portada-lexia img{
    width: 65%;
    height: auto;    
    filter: drop-shadow(0 0 3px white);
}

.tit-portada-lexia{
    margin-top: 30px;
    margin-bottom: 50px;
}
.tit-portada-lexia h1{
    color: #3ff7bd;
    text-shadow: 2px 2px 2px #000;
    filter: drop-shadow(0 0 0.25rem white);
    letter-spacing: 1px;
    font-size: 2em;
}

.countdown-container{
    text-align:center;
    padding:20px;
    border-radius:15px;
    background: transparent;
    max-width:900px;
    margin:auto;
}

.countdown-header h2{
    font-size:2rem;
    margin-bottom:10px;
    font-family: "Archivo", sans-serif;
    font-weight: 900;
    color: #fff;
text-shadow: 2px 2px 0 #4074b5, 2px -2px 0 #4074b5, -2px 2px 0 #4074b5, -2px -2px 0 #4074b5, 2px 0px 0 #4074b5, 0px 2px 0 #4074b5, -2px 0px 0 #4074b5, 0px -2px 0 #4074b5, 2px 2px 2px #000;
margin-bottom: 30px;
}

.countdown{
    display:flex;
    justify-content:center;
    gap:20px;
    flex-wrap:wrap;
    margin-bottom:30px;
}

.time-box{
    min-width:120px;
    padding:20px;
    border-radius:12px;
    background: rgba(26,43,72, 0.5);
    background-blend-mode: multiply;    
    -webkit-box-shadow: 0px 0px 3px 0px #FFFFFF, 0px 0px 3px 2px #FFFFFF, 0px 0px 5px 2px #68FFFE, 0px 0px 10px 5px #68FFFE; 
box-shadow: 0px 0px 3px 0px #FFFFFF, 0px 0px 3px 2px #FFFFFF, 0px 0px 5px 2px #68FFFE, 0px 0px 10px 5px #68FFFE;
color: #fff;
}

.time-box span{
    display:block;
    font-size:2rem;
    font-weight:700;
    line-height:1;
    filter: drop-shadow(0 0 0.25rem rgb(180, 255, 226));
    text-shadow: 1px 1px 1px rgba(0,0,0,0.75);
    
}

.time-box small{
    display:block;
    margin-top:10px;
    font-size:.95rem;
    text-transform:uppercase;
    letter-spacing:1px;
    font-weight: 400;
    font-family: "Archivo", sans-serif;
}


@media(max-width:768px){

    .time-box{
        min-width:100px;
    }

    .time-box span{
        font-size:2.3rem;
    }

}


@media (min-width: 1200px) and (max-width: 1399px){

    .marcas-portada-lexia{
    padding: 0% 38%;    
}

.logo-portada-lexia img{
    width: 75%;
    height: auto;    
}

}

@media (min-width: 1100px) and (max-width: 1199px){
       .marcas-portada-lexia{
    padding: 0% 38%;    
}
.logo-portada-lexia{
    padding: 0% 10%;
   
}
.logo-portada-lexia img{
    width: 75%;
    height: auto;    
}

}

@media (min-width: 992px) and (max-width: 1099px){

.marcas-portada-lexia{
    padding: 0% 35%;    
}
.logo-portada-lexia{
    padding: 0% 10%;
   
}
.logo-portada-lexia img{
    width: 75%;
    height: auto;    
}

}

@media (min-width: 768px) and (max-width: 991px){
    
.marcas-portada-lexia{
    padding: 0% 32%;    
}
.logo-portada-lexia{
    padding: 0% 10%;
   
}
.logo-portada-lexia img{
    width: 75%;
    height: auto;    
}
.tit-portada-lexia{
    margin-bottom: 0px;
}

.tit-portada-lexia h1{

    font-size: 1.5em;
}

.countdown-header h2{
    font-size: 1.2em;
}

.time-box{
    min-width:80px;
    padding:15px;
}


.time-box span{
    font-size:1.5em;
    
}

.time-box small{
    font-size:0.75em;
}

}

@media (min-width: 576px) and (max-width: 767px){


       
.marcas-portada-lexia{
    padding: 0% 30%;    
}
.logo-portada-lexia{
    padding: 0% 10%;
   
}
.logo-portada-lexia img{
    width: 100%;
    height: auto;    
}
.tit-portada-lexia{
    margin-bottom: 0px;
}

.tit-portada-lexia h1{

    font-size: 1.5em;
}

.countdown-header h2{
    font-size: 1.2em;
}

.time-box{
    min-width:80px;
    padding:15px;
}


.time-box span{
    font-size:1.5em;
    
}

.time-box small{
    font-size:0.75em;
}

}

@media (max-width: 575px){


.marcas-portada-lexia{
    padding: 0% 20%;    
}

.logo-portada-lexia{
    padding: 0%;
    margin-top: 20px;    
}

.logo-portada-lexia img{
    width: 85%;
    height: auto;    
}

.tit-portada-lexia h1{
    text-shadow: 1px 1px 1px #000;
    filter: drop-shadow(0 0 0.2rem white);
    font-size: 1.5em;
}

.tit-portada-lexia{
    margin-bottom: 0px;
}

.countdown-container{
    padding:20px 10px;
}

.countdown-header h2{
    font-size:1.5em;
}

    .time-box{
    min-width:100px;
    padding:15px;
}

.time-box span{
    font-size:1.5em;
    
}

.time-box small{
    font-size:.75rem;
}


}

/*ESTILOS INVERSIÓN LEXIA*/
.mod-inversion-lexia{
    padding: 0px;
}

.inversion-lexia-left{
    position: relative;
    margin-right: -50px;
    margin-left: 100px;
}
.descuento-preventa img{
    width: 90%;
    height: auto;
    animation: 5s linear 0s infinite alternate bounceRobot;
    transition: all 0.5s;
}

.inversion-lexia-right{
    position: relative;
}
.img-inversion-lexia-right img{
    width: 60%;
    height: auto;
}

.cta-button{
    margin-top: 30px;
    margin-bottom: 30px;
}

.cta-button button{
    background: #F8F32B;
    color: #192432;
    padding: 15px 100px;
    border: none;
    font-family: "Anton", sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 1.4em;
    transition: all 0.5s;
}

.cta-button button:hover{
    background: #ffffff;
    color: #fe6506;
    transition: all 0.5s;
}

.cta-button button i{
    transition: all 0.5s;
}


.cta-button button:hover i{
    margin-left: 1em;
    transition: all 0.5s;
}


.disclaimer-portada{
    font-family: "Archivo", sans-serif;
    font-size: 1.2em;
    color: #fff;    
}

.disclaimer-portada span{
    font-weight: 400;
    font-style: italic;    
}
.disclaimer-portada p{
        margin-top: 15px;
}

.disclaimer-portada p a{
    color: #cbf2a7;
    font-weight: 700;
    font-size: 1.2em;
    text-decoration: underline #F8F32B;
    text-shadow: 0px 0px 5px rgba(0,0,0,1), 0px 0px 0px rgba(0,0,0,0.75);
    transition: all 0.5s;
}

.disclaimer-portada p a:hover{
    color: #F8F32B;
    text-decoration: underline #2bf8cc;
    transition: all 0.5s;
}


@media (min-width: 1200px) and (max-width: 1399px){
    .descuento-preventa img{
    width: 90%;
    height: auto;
}
}

@media (min-width: 1100px) and (max-width: 1199px){
    .img-inversion-lexia-right img{
    width: 65%;
    height: auto;
}

.cta-button button{
    padding: 15px 50px;
}

.descuento-preventa img{
    width: 100%;
    height: auto;
}
}

@media (min-width: 992px) and (max-width: 1099px){
      .img-inversion-lexia-right img{
    width: 65%;
    height: auto;
}

.cta-button button{
    padding: 15px 50px;
    font-size: 1.3em;
}

.descuento-preventa img{
    width: 100%;
    height: auto;
}

.disclaimer-portada{
    font-size: 1.1em;
}
}

@media (min-width: 768px) and (max-width: 991px){
.inversion-lexia-left{
    margin-right: 0px;
    margin-left: 0px;
}

.img-inversion-lexia-right img{
    width: 100%;
    height: auto;
}

.cta-button button{
    padding: 15px 50px;
    font-size: 1.2em;
}

.descuento-preventa img{
    width: 100%;
    height: auto;
}

.disclaimer-portada{
    font-size: 1.1em;
}
}

@media (min-width: 576px) and (max-width: 767px){

.inversion-lexia-left{
    margin-right: 0px;
    margin-left: 0px;
}

.descuento-preventa img{
    width: 100%;
    height: auto;
}

.img-inversion-lexia-right {
    display: none;
}

}

@media (max-width: 575px){
    
.inversion-lexia-left{
    margin-right: 0px;
    margin-left: 0px;
}

.descuento-preventa img{
    width: 100%;
    height: auto;
}

.img-inversion-lexia-right {
    display: none;
}
.cta-button button{
    padding: 15px;
    width: 100%;
    font-size: 1.4em;
    transition: all 0.5s;
}
    /*
    .mod-inversion-lexia{
    padding: 10px 30px;
}

.inversion-lexia-left{
    position: relative;
    margin-right: -50px;
    margin-left: 100px;
}
.descuento-preventa img{
    width: 90%;
    height: auto;
    animation: 5s linear 0s infinite alternate bounceRobot;
    transition: all 0.5s;
}

.inversion-lexia-right{
    position: relative;
}
.img-inversion-lexia-right img{
    width: 60%;
    height: auto;
}

.cta-button{
    margin-top: 30px;
    margin-bottom: 30px;
}

.cta-button button{
    background: #F8F32B;
    color: #192432;
    padding: 15px 100px;
    border: none;
    font-family: "Anton", sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 1.4em;
    transition: all 0.5s;
}

.cta-button button:hover{
    background: #ffffff;
    color: #fe6506;
    transition: all 0.5s;
}

.cta-button button i{
    transition: all 0.5s;
}


.cta-button button:hover i{
    margin-left: 1em;
    transition: all 0.5s;
}


.disclaimer-portada{
    font-family: "Archivo", sans-serif;
    font-size: 1.2em;
    color: #fff;    
}

.disclaimer-portada span{
    font-weight: 400;
    font-style: italic;    
}
.disclaimer-portada p{
        margin-top: 15px;
}

.disclaimer-portada p a{
    color: #cbf2a7;
    font-weight: 700;
    font-size: 1.2em;
    text-decoration: underline #F8F32B;
    text-shadow: 0px 0px 5px rgba(0,0,0,1), 0px 0px 0px rgba(0,0,0,0.75);
    transition: all 0.5s;
}

.disclaimer-portada p a:hover{
    color: #F8F32B;
    text-decoration: underline #2bf8cc;
    transition: all 0.5s;
}
    */
}

/*ESTILOS INTRO*/
.info-intro-lexia{
    background: url("../img/bg-light-lexIA-02.png");
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    overflow: hidden;
    padding: 100px 5%;
    position: relative;
    z-index: 1;
    padding-bottom: 200px;
}

.intro-lexia-left{
    padding: 30px 0px;
}

.intro-lexia-left h2{
    font-family: "Anton", sans-serif;
    font-size: 3em;
    font-weight: 900;
    color: #1E2460;
    letter-spacing: 1px;
    line-height: 1em;

}

.intro-lexia-left h3{
    font-size: 3.2em;
    font-family: 'Gandhi', serif;
    color: #17b0df;
    letter-spacing: -2px;
    font-weight: 700;
    font-style: italic;
    line-height: 1; 
    margin-top: -0.5em;
    margin-left: 0.5em; 

}

.intro-lexia-left h4{
    font-family: "Archivo", sans-serif;
    font-size: 1.8em;
    line-height: 1.3;
    padding:0px 5%;
    margin-top: 1em;
    color: #767E88;
}

.intro-lexia-right{
    text-align: center;
    padding: 0px 15%;
}

.video-intro-lexia{
    filter: drop-shadow(0 0 1.5rem #47E6D5);
    box-shadow: 0 0 10px 5 rgba(255,255,255,0.75);
    border-radius: 30px;
    padding: 5px;
}
.video-intro-lexia iframe{
    border-radius: 30px;
    border: solid 3px #fff;
    box-shadow: 0 0 10px 5 rgba(255,255,255,0.75);
    filter: drop-shadow(0 0 1rem rgb(16, 213, 247));
}

.img-intro-center-lexia{
    text-align: center;
    position: relative;
    z-index: 2;
    margin-top: 100px;
}

.img-intro-center-lexia img{
    height: 520px;
    width: auto;
    animation: 3s linear 0s infinite alternate bounceRobot;
    transition: all 0.5s;
}

.img-intro-center-lexia img:hover{
    animation: 3s linear 0s infinite alternate rotaRobot ;
    transition: all 0.5s;
}

@keyframes bounceRobot{
    0%{
        transform: translateY(0px);
    }
    50%{
        transform: translateY(-30px);
    }
    100%{
         transform: translateY(0px);
    }
}

@keyframes rotaRobot{
    0%{
        transform: rotateZ(0deg);
    }
    25%{
        transform: rotateZ(-10deg);
    }

    50%{
        transform: rotateZ(0deg);
    }
    75%{
        transform: rotateZ(10deg);
    }
    100%{
         transform: rotateZ(0deg);
    }
}

.intro-center-lexia{
    position: relative;
    z-index: 3;
    margin-top: -250px;
    padding: 0% 10%;
    text-align: center;
}

.txt-intro-center-lexia{
    background: #2A7B9B;
background: linear-gradient(145deg, rgba(42, 123, 155, 0.75) 0%, rgba(87, 199, 133, 0.75) 50%, rgba(237, 221, 83, 0.75) 100%);
padding: 30px 15%;
border-radius: 30px;
color: #fff;
border: solid 3px #fff;
box-shadow: 0px 0px 10px 0px rgba(255,255,255,0.75) inset,0px 0px 10px 0px rgba(255,255,255,0.75), 0px 0px 15px 2px rgba(160, 255, 242, 0.75);
}

.txt-intro-center-lexia h3{
    font-family: "Archivo", sans-serif;
    font-weight: 700;
    font-size: 2em;
    text-shadow: 3px 3px 5px rgba(26, 43, 72, 0.75);
}

@media (min-width: 1200px) and (max-width: 1399px){
.info-intro-lexia{
    padding: 100px 2%;
}
.intro-lexia-left h2{
    font-size: 2.8em;
}

.intro-lexia-left h3{
    font-size: 3em;
    margin-top: -20px;
}
.intro-lexia-left h4{
    font-size: 1.6em;
    padding:0px 3%;
}

.intro-center-lexia{
    padding: 0% ;
}

.intro-lexia-right{
    padding: 0px 5%;
}

}

@media (min-width: 1100px) and (max-width: 1199px){
    .info-intro-lexia{
    padding: 100px 0%;
}

.intro-lexia-left{
    padding-left: 2%;
}
.intro-lexia-left h2{
    font-size: 2.5em;
}

.intro-lexia-left h3{
    font-size: 2.8em;
    margin-top: -20px;
}
.intro-lexia-left h4{
    font-size: 1.5em;
    padding:0px 3%;
}

.intro-center-lexia{
    padding: 0% ;
}
.img-intro-center-lexia img{
    height: 480px;
    width: auto;
}

.txt-intro-center-lexia{
padding: 30px 10%;
}
.txt-intro-center-lexia h3{
    font-size: 1.8em;
}
.intro-lexia-right{
    padding: 0px 5%;
}
}

@media (min-width: 992px) and (max-width: 1099px){
       .info-intro-lexia{
    padding: 100px 0%;
}

.intro-lexia-left{
    padding-left: 5%;
}
.intro-lexia-left h2{
    font-size: 2.2em;
}

.intro-lexia-left h3{
    font-size: 2.5em;
    margin-top: -15px;
     margin-left: 0.2em; 
}
.intro-lexia-left h4{
    font-size: 1.5em;
    padding:0px 2%;
}

.intro-center-lexia{
    padding: 0% ;
}
.img-intro-center-lexia img{
    height: 420px;
    width: auto;
}

.txt-intro-center-lexia{
padding: 30px 10%;
}
.txt-intro-center-lexia h3{
    font-size: 1.5em;
}
.intro-lexia-right{
    padding: 0px 5%;
}
}

@media (min-width: 768px) and (max-width: 991px){

    .intro-center-lexia{
    padding: 0% ;
}


.txt-intro-center-lexia{
padding: 30px 5%;
}

.txt-intro-center-lexia h3{
    font-size: 1.8em;
}
.intro-lexia-right{
    padding: 0px 5%;
}

}

@media (min-width: 576px) and (max-width: 767px){

        .info-intro-lexia{
    padding: 100px 0%;
}
.intro-lexia-left{
    padding: 30px 15px;
}


.intro-lexia-left h2{
    font-size: 2.5em;

}

.intro-lexia-left h3{
    font-size: 2.8em;

}

.intro-lexia-left h4{
    font-size: 1.5em;
}

.intro-lexia-right{
    padding: 0px 5%;
}


.intro-center-lexia{
    padding: 0%;
}

.txt-intro-center-lexia{
padding: 30px 5%;
}

.txt-intro-center-lexia h3{
    font-size: 2em;
}
}

@media (max-width: 575px){
    .info-intro-lexia{
        padding-bottom: 50px;
    }
    .intro-lexia-left h3{
    line-height: 0.7; 
    margin-left: 0.2em; 
    margin-top: -0.3em;
}

.intro-lexia-left h4{
    font-size: 1.6em;
    padding:0px;

}

.intro-lexia-right{
    padding: 0px;
}


.img-intro-center-lexia img{
    width: 100%;
    height: auto;
}


.intro-center-lexia{
    margin-top: -150px;
    padding: 0% ;
}

.txt-intro-center-lexia{
padding: 30px;
}

.txt-intro-center-lexia h3{
    font-size: 1.5em;
}

}

/*DIFERENCIADORES LEXIA*/

.diferenciadores-lexia{
    background: url("../img/bg-light-lexIA-01.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    overflow: hidden;
    padding-top: 100px;
    padding-bottom: 100px;
}

.tit-diferenciadores-lexia{
    padding: 30px 0px;
    filter: drop-shadow(3px 3px 15px rgba(255,255,255,1));
    margin-bottom: 30px;
}

.tit-diferenciadores-lexia h2{
    font-size: 3.5em;
    letter-spacing: 2px;
    color: #151755;
    /*text-shadow: 2px 2px 0 #00D1A4, 2px -2px 0 #00D1A4, -2px 2px 0 #00D1A4, -2px -2px 0 #00D1A4, 2px 0px 0 #00D1A4, 0px 2px 0 #00D1A4, -2px 0px 0 #00D1A4, 0px -2px 0 #00D1A4;*/
    filter: drop-shadow(3px 3px 15px rgba(255,255,255,1));
}

.tit-diferenciadores-lexia img{
    width: 80%;
    height: auto;
    filter: drop-shadow(3px 3px 2px rgba(44, 247, 233, 0.75));
}

.mod-diferenciadores{
    box-shadow: 0 0 10px 3px #fff, 0 0 15px 0px #91f7e9, 0 0 25px 0px #91f7e9 inset;
    border-radius: 30px;
    padding: 50px 30px;
    background: rgba(255,255,255,0.5);
    background-blend-mode: screen;
    margin-bottom: 50px;
    border: solid thin #9bfce7;
}

.tit-diferenciadores h3{
    padding-bottom: 1em;
    border-bottom: thin solid #17b0df;
    font-family: 'Gandhi', serif;
    font-weight: bolder;
    font-style: italic;
    font-size: 3em;
    line-height: 4vmin;
text-shadow: 0px 0px 3px #fff, 0px 0px 5px rgba(9, 66, 147, 0.5), 1px 1px 1px #4ff5fb;
}

.tit-diferenciadores p{
    font-size: 1.4em;
    font-family: "Archivo", sans-serif;
    padding: 10px 20px;
    color: #415A77;
    -webkit-hyphens: auto;
    hyphens: auto;
}

.mod-diferenciadores.top .tit-diferenciadores h3, .mod-diferenciadores.right .tit-diferenciadores h3{
    color: #36369B;
}

.mod-diferenciadores.left .tit-diferenciadores h3, .mod-diferenciadores.bottom .tit-diferenciadores h3{
    color: #6a02fb;
}

.img-diferenciadores.top{
    margin-top: 25%;
    text-align: center;
}

.img-diferenciadores.top img{
    width: 100%;
    height: auto;
   
}

.img-diferenciadores.bottom img{
    width: 100%;
    height: auto;
}


@media (min-width: 1200px) and (max-width: 1399px){
    .tit-diferenciadores-lexia{
    padding: 0px;
    margin-bottom: 50px;
}

.tit-diferenciadores-lexia img{
    width: 90%;
    height: auto;
}

.tit-diferenciadores h3{
    font-size: 2.5em;
    line-height: 3.2vmin;
}

.tit-diferenciadores p{
    font-size: 1.3em;
}
.img-diferenciadores.top img{
    width: 110%;
    height: auto;
}

}

@media (min-width: 1100px) and (max-width: 1199px){
       .tit-diferenciadores-lexia{
    padding: 0px;
    margin-bottom: 50px;
}

.tit-diferenciadores-lexia h2{
    font-size: 3em;
}

.tit-diferenciadores-lexia img{
    width: 100%;
    height: auto;
}

.tit-diferenciadores h3{
    font-size: 2.5em;
    line-height: 3.2vmin;
}

.tit-diferenciadores p{
    font-size: 1.2em;
}
.img-diferenciadores.top img{
    width: 110%;
    height: auto;
}
.img-diferenciadores.top{
    margin-top: 35%;
}
}

@media (min-width: 992px) and (max-width: 1099px){
           .tit-diferenciadores-lexia{
    padding: 0px;
    margin-bottom: 50px;
}

.tit-diferenciadores-lexia h2{
    font-size: 2.8em;
}

.tit-diferenciadores-lexia img{
    width: 100%;
    height: auto;
}

.tit-diferenciadores h3{
    font-size: 2.3em;
    line-height: 3vmin;
}

.tit-diferenciadores p{
    font-size: 1.2em;
}
.img-diferenciadores.top img{
    width: 110%;
    height: auto;
}
.img-diferenciadores.top{
    margin-top: 35%;
}
}

@media (min-width: 768px) and (max-width: 991px){
    .diferenciadores-lexia{
    padding: 100px 20%;
}
    .tit-diferenciadores-lexia{
    padding: 0px;
    margin-bottom: 50px;
    text-align: center;
}

.tit-diferenciadores-lexia h2{
    font-size: 2.8em;
}

.tit-diferenciadores-lexia img{
    width: 100%;
    height: auto;
}

.img-diferenciadores.top{
    margin-top: 0%;
    margin-bottom: 30px;
}
.img-diferenciadores.bottom{
    text-align: center;
}
.img-diferenciadores.bottom img{
    width: 75%;
    height: auto;
}
.tit-diferenciadores h3{
    font-size: 2.5em;
    line-height: 4.3vmin;
}

.tit-diferenciadores p{
    font-size: 1.3em;
    padding: 10px ;
}
}

@media (min-width: 576px) and (max-width: 767px){
     .diferenciadores-lexia{
    padding: 100px 10%;
}
    .tit-diferenciadores-lexia{
    padding: 0px;
    margin-bottom: 50px;
    text-align: center;
}

.tit-diferenciadores-lexia h2{
    font-size: 2.8em;
}

.tit-diferenciadores-lexia img{
    width: 100%;
    height: auto;
}

.img-diferenciadores.top{
    margin-top: 0%;
    margin-bottom: 30px;
}
.img-diferenciadores.bottom{
    text-align: center;
}
.img-diferenciadores.bottom img{
    width: 75%;
    height: auto;
}
.tit-diferenciadores h3{
    font-size: 2.5em;
    line-height: 5vmin;
}

.tit-diferenciadores p{
    font-size: 1.3em;
    padding: 10px ;
}
}

@media (max-width: 575px){
         .diferenciadores-lexia{
    padding: 100px 5%;
    padding-top: 50px;
}
.tit-diferenciadores-lexia img{
    width: 100%;
    height: auto;
}

.tit-diferenciadores-lexia h2{
    font-size: 3em;
}

.tit-diferenciadores h3{
    font-size: 2.5em;
    line-height: 0.8;
}

.tit-diferenciadores p{
    font-size: 1.3em;
    padding: 10px;
}
.img-diferenciadores.top{
    margin-top: 0%;
    margin-bottom: 50px;
}

.img-diferenciadores.top img{
    width: 100%;
    height: auto;   
}
}

/*ESTILOS TEMARIO*/

.estructura-lexia{
    padding-top: 100px;
    padding-bottom: 100px;
    color: #fff;
    /*background: url("../img/bg-dark-lexia-01.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;*/
background: #0d0321;
background: linear-gradient(30deg, rgba(13, 3, 33, 1) 0%, rgba(10, 36, 97, 1) 40%, rgba(32, 93, 117, 1) 75%, rgba(69, 152, 168, 1) 100%);
    background-attachment: fixed;
    overflow: hidden;
}

.tit-estructura-lexia{
    text-align: center;
    padding: 50px;
}

.tit-estructura-lexia h2{
    font-size: 3em;
    letter-spacing: 1px;
    text-shadow: 2px 2px 0 #094293, 1px -1px 0 #094293, -1px 1px 0 #094293, -1px -1px 0 #094293, 1px 0px 0 #094293, 0px 1px 0 #094293, -1px 0px 0 #094293, 0px -1px 0 #094293, 0 0 3px #fff, 0 0 5px #43FFBD;
}

.mod-tema-lexia{
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0.15) 35%, rgba(18, 69, 117, 0.05) 100%);
    padding: 30px;
    margin-bottom: 50px;
    border-radius: 30px;
    border: #17b0df solid thin;
    box-shadow: 0 0 2px 2px #17b0df, 0 0 5px 2px #fff, 0 0 10px 0px #43FFBD, 0 0 15px 2px #fff, 0 0 40px 0px rgba(67, 255, 189, 0.5) inset;
    transition: all 0.5s;
   
}


.mod-tema-lexia:hover{
    transform: scale(0.95);
    margin-bottom: 50px;
    border-radius: 30px;
    border: #17b0df solid thin;
    box-shadow: 0 0 2px 2px #17b0df, 0 0 5px 2px #fff,  0 0 15px 1px #43FFBD, 0 0 20px 3px #fff, 0 0 25px 10px rgba(7, 49, 122, 0.25) inset;
    transition: all 0.5s;
   
}

.numero-mod-tema{
    text-align: center;
    padding: 0px 30px;
    border-right: thin solid #9ae2f8;
}

.numero-mod-tema img{
    width: 100%;
    height: auto;
}

.nombre-mod-tema{
    padding-top: 2%;
}

.nombre-mod-tema h3{
    font-family: "Archivo", sans-serif;
    font-weight: 900;
    font-size: 2em;
    text-shadow: 2px 2px 0px rgba(0,0,0,0.75), 2px 2px 0 #094293, 1px -1px 0 #094293, -1px 1px 0 #094293, -1px -1px 0 #094293, 1px 0px 0 #094293, 0px 1px 0 #094293, -1px 0px 0 #094293, 0px -1px 0 #094293, 0 0 3px #fff, 0 0 5px #43FFBD;
}

.nombre-mod-tema h4{
    background: #00D1A4;
    padding: 5px;
    font-family: 'Gandhi', serif;
    font-weight: bolder;
    font-style: italic;
    font-size: 2em;
    color: #094293;
}

.duracion-mod-tema{
    text-align: center;
    padding: 10px;
}

.tools-mod-temas{
    text-align: left;
    border-left: thin solid #9ae2f8;
    padding: 10px 20px;
}


.duracion-mod-tema h3, .tools-mod-temas h3{
    font-family: "Anton", sans-serif;
    letter-spacing: 2px;
    font-size: 1.5em;
    text-shadow: 2px 2px 0px rgba(0,0,0,0.75), 2px 2px 0 #094293, 1px -1px 0 #094293, -1px 1px 0 #094293, -1px -1px 0 #094293, 1px 0px 0 #094293, 0px 1px 0 #094293, -1px 0px 0 #094293, 0px -1px 0 #094293, 0 0 3px #fff, 0 0 5px #43FFBD;
}

.duracion-mod-tema h4{
    font-family: "Archivo", sans-serif;
    font-weight: 700;
    font-size: 3em;
    text-shadow: 2px 2px 0px rgba(0,0,0,0.75), 4px 4px 0px rgba(5, 51, 158, 0.75), 2px 2px 0 #094293, 1px -1px 0 #094293, -1px 1px 0 #094293, -1px -1px 0 #094293, 1px 0px 0 #094293, 0px 1px 0 #094293, -1px 0px 0 #094293, 0px -1px 0 #094293, 0 0 3px #fff, 0 0 5px #43FFBD;
}

.tools-mod-temas p{
    font-family: "Archivo", sans-serif;
    font-size: 1.3em;
    line-height: 1;
        text-shadow: 1px 1px 0px rgba(0,0,0,0.75);
        margin-top: 1em;
        font-style: italic;

}
@media (min-width: 1200px) and (max-width: 1399px){

    .numero-mod-tema{
    padding: 0px 20px;
}

.nombre-mod-tema h3{
    font-size: 1.8em;
}

.nombre-mod-tema h4{
    font-size: 1.6em;
}
.tools-mod-temas p{
    font-size: 1.2em;
    line-height: 1.1;
}
}

@media (min-width: 1100px) and (max-width: 1199px){
    .mod-tema-lexia{
    padding: 30px 20px;   
}

.numero-mod-tema{
    padding: 0px 10px;
}
.nombre-mod-tema h3{
    font-size: 1.5em;
}

.nombre-mod-tema h4{
    font-size: 1.4em;
}

.duracion-mod-tema{
    padding: 5px;
}

.tools-mod-temas{
    padding: 5px 10px;
}


.duracion-mod-tema h3, .tools-mod-temas h3{
    font-size: 1.2em;
}

.duracion-mod-tema h4{
    font-size: 2.5em;
}

.tools-mod-temas p{
    font-size: 1.1em;
    line-height: 1.1;
}
}

@media (min-width: 992px) and (max-width: 1099px){

      .mod-tema-lexia{
    padding: 30px 20px;   
}

.numero-mod-tema{
    padding: 0px 10px;
}
.nombre-mod-tema h3{
    font-size: 1.5em;
}

.nombre-mod-tema h4{
    font-size: 1.4em;
}

.duracion-mod-tema{
    padding: 5px;
}

.tools-mod-temas{
    padding: 5px 10px;
}


.duracion-mod-tema h3, .tools-mod-temas h3{
    font-size: 1.2em;
}

.duracion-mod-tema h4{
    font-size: 2.5em;
}

.tools-mod-temas p{
    font-size: 1.1em;
    line-height: 1.1;
}
}

@media (min-width: 768px) and (max-width: 991px){
    .estructura-lexia{
    padding-top: 50px;
}
.mod-tema-lexia{
    padding: 30px 15px;
}
.numero-mod-tema{
    padding: 10px 50px;
}

.nombre-mod-tema h3{
    font-size: 1.8em;
}

.nombre-mod-tema h4{
    font-size: 1.6em;
}

.duracion-mod-tema{
    padding: 10px 0px;
    border-right: thin solid #9ae2f8;
    border-top: thin solid #9ae2f8;
}

.tools-mod-temas{
    border-left: none;
    border-top: thin solid #9ae2f8;
    padding: 10px 0px;
}

}

@media (min-width: 576px) and (max-width: 767px){
.estructura-lexia{
    padding-top: 50px;
}
.mod-tema-lexia{
    padding: 30px 15px;
}
.numero-mod-tema{
    padding: 0px 10px ;
}

.nombre-mod-tema{
    padding-bottom: 10px;
}

.nombre-mod-tema h3{
    font-size: 1.8em;
}

.nombre-mod-tema h4{
    font-size: 1.6em;
}

.duracion-mod-tema{
    padding: 10px 0px;
    border-right: thin solid #9ae2f8;
    border-top: thin solid #9ae2f8;
    padding-top: 20px;
}

.tools-mod-temas{
    border-left: none;
    border-top: thin solid #9ae2f8;
    padding: 10px 0px;
    padding-top: 20px;
}

.tools-mod-temas p{
    line-height: 1.2;
    margin-top: 0.5em;
}

.duracion-mod-tema h3, .tools-mod-temas h3{
    font-size: 1.3em;
}

}

@media (max-width: 575px){

    .estructura-lexia{
    padding-top: 50px;
    padding-bottom: 100px;
}

.mod-tema-lexia{
    padding: 30px 15px;
}

.numero-mod-tema img{
    width: 50%;
    height: auto;
}
.numero-mod-tema{
    padding: 15px 30px;
    border-right: none;
}
.nombre-mod-tema{
    padding: 5%;
    text-align: center;
    
}

.duracion-mod-tema{
    border: thin solid #9ae2f8;
    padding: 10px;
}

.tools-mod-temas{
    text-align: center;
    border-left: none;
    padding: 10px 20px;
}

}

.down-mod-tema .modal-content{
    border-radius: 30px;
    background: url("../img/bg-light-lexIA-01.png");
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
}

.down-mod-tema .modal-header{
    padding: 20px 30px;
    background: #2A7B9B;
background: linear-gradient(30deg, rgba(42, 123, 155, 1) 0%, rgba(87, 177, 199, 1) 43%, rgba(24, 9, 105, 1) 100%);
color: #fff;
}

.down-mod-tema .modal-header h2{
    font-size: 2em;
    letter-spacing: 2px;
}

.down-mod-tema .modal-content .modal-header button.btn-close{
    background: transparent url("../img/close.svg") center/1em auto no-repeat;
    background-size: 2em 2em;
    opacity: 1;
    transition: all 0.5s;
}

.down-mod-tema .modal-content .modal-header button.btn-close:hover{
    opacity: 0.85;
    transition: all 0.5s;
}

.tit-modal-tema{
    background: rgba(255, 255, 255, 0.5);
    border-radius: 30px;
    box-shadow: 0 0 10px 3px #fff, 0 0 15px 0px #91f7e9, 0 0 25px 0px #91f7e9 inset;
    padding: 50px 20px;
}

.tit-modal-tema h2{
    color: #094293;
    font-size: 1.5em;
}
.tit-modal-tema h3{
    color: #1E2460;
    font-size: 2.5em;
    font-family: "Anton", sans-serif;
    letter-spacing: 1px;
}

.tit-modal-tema p{
    font-family: "Archivo", sans-serif;
    font-size: 1.2em;
    line-height: 1;
    font-style: italic;
    color: #415A77;
    padding-top: 1em;
    border-top: #2A7B9B solid thin;
}

.img-tit-modal{
 height: 280px;
 width: 100%;   
}
.img-tit-modal img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.down-mod-tema  .modal-body .content-modal{
    background: #151755;
    margin-top: 20px;
    color: #fff;
    padding: 30px;
}

.down-mod-tema  .modal-body .left-info-modal{
    padding-right: 20px;
    border-right: #17b0df solid thin;
}

.down-mod-tema  .modal-body .left-info-modal h3{
    font-family: "Anton", sans-serif;
    letter-spacing: 1px;
    font-size: 1.2em;

}

.down-mod-tema  .modal-body .right-info-modal{
    margin-bottom: 30px;
}

.down-mod-tema  .modal-body .right-info-modal p{
    font-family: "Archivo", sans-serif;
    font-size: 1.1em;
    -webkit-hyphens: auto;
    hyphens: auto;
}


.down-mod-tema .modal-footer{
    background: rgba(255, 255, 255, 0.75);
    border-top: #72caf0 solid thin;
    box-shadow: inset 0px 3px 15px 0px #72caf0;
}

.down-mod-tema .modal-footer button{
    padding: 5px 15px;
    font-family: "Anton";
    letter-spacing: 1px;
    font-size: 1.1em;
    border: none;
    transition: all 0.5s;
}

.down-mod-tema .modal-footer button i{
    transition: all 0.5s;
}

.down-mod-tema .modal-footer button.btn-cerrar{
    background: #3B4652;
    color: #fff;
    transition: all 0.5s;
}



.down-mod-tema .modal-footer button.next, .down-mod-tema .modal-footer button.back{
    background: #00C8D7;
    color: #3B4652;
    transition: all 0.5s;
}


.down-mod-tema .modal-footer button.btn-cerrar:hover{
    background: #6d86a1;
    color: #254063;
    transition: all 0.5s;
}

.down-mod-tema .modal-footer button.next:hover, .down-mod-tema .modal-footer button.back:hover{
    background: #005873;
    color: #fff;
    transition: all 0.5s;
}

.down-mod-tema .modal-footer button.back:hover i{
    margin-right: 1em;
    transition: all 0.5s;
}
.down-mod-tema .modal-footer button.next:hover i{
     margin-left: 1em;
    transition: all 0.5s;
}


@media (min-width: 1100px) and (max-width: 1199px){
    .img-tit-modal{
 height: 320px;
 width: 100%;   
}
}

@media (min-width: 992px) and (max-width: 1099px){
.img-tit-modal{
 height: 320px;
 width: 100%;   
}
}

@media (min-width: 768px) and (max-width: 991px){

.down-mod-tema .modal-content{
    background: url("../img/bg-light-lexIA-01.png");
    background-size: cover;
    background-attachment: fixed;
    background-position: bottom;
}

.tit-modal-tema{
    padding: 20px;
    margin-bottom: 20px;
}

.img-tit-modal{
    height: 200px;
    width: 100%;   
}

.down-mod-tema  .modal-body .left-info-modal h3{
    font-size: 1.5em;

}

.down-mod-tema  .modal-body .left-info-modal{
    border-right: none;
    border-bottom: #17b0df solid thin;
}

.down-mod-tema  .modal-body .right-info-modal{
    margin-bottom: 50px;
}
}

@media (min-width: 576px) and (max-width: 767px){
    
.down-mod-tema .modal-content{
    background: url("../img/bg-light-lexIA-01.png");
    background-size: cover;
    background-attachment: fixed;
    background-position: bottom;
}

.tit-modal-tema{
    padding: 20px;
    margin-bottom: 20px;
}

.img-tit-modal{
    height: 200px;
    width: 100%;   
}

.down-mod-tema  .modal-body .left-info-modal h3{
    font-size: 1.5em;

}

.down-mod-tema  .modal-body .left-info-modal{
    border-right: none;
    border-bottom: #17b0df solid thin;
}

.down-mod-tema  .modal-body .right-info-modal{
    margin-bottom: 50px;
}
}

@media (max-width: 575px){
    
.down-mod-tema .modal-content{
    background: url("../img/bg-light-lexIA-01.png");
    background-size: cover;
    background-attachment: fixed;
    background-position: bottom;
}

.tit-modal-tema{
    padding: 20px;
    margin-bottom: 20px;
}

.img-tit-modal{
    height: 200px;
    width: 100%;   
}

.down-mod-tema  .modal-body .left-info-modal h3{
    font-size: 1.5em;

}

.down-mod-tema  .modal-body .left-info-modal{
    border-right: none;
    border-bottom: #17b0df solid thin;
}

.down-mod-tema  .modal-body .right-info-modal{
    margin-bottom: 50px;
}
}



/*DINÁMICA DE APRENDIZAJE*/
.metodologia-lexia{
    overflow: hidden;
    background: url("../img/bg-light-lexIA-02.png");
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding-top: 100px;
    padding-bottom: 100px;
    text-align: center;
}

.tit-metodologia-lexia{
    padding: 0px 50px;
    margin-bottom: 100px;
}

.tit-metodologia-lexia h2{
    font-size: 3em;
    color: #1E2460;
}

.grid-metodologia-lexia{
    padding: 0% 5%;
}

.img-metodologia-lexia{
    padding: 30px;
}

.img-metodologia-lexia img{
    width: 100%;
    height: auto;
}
.txt-metodologia-lexia{
    padding: 5% 25%;
    background: #03FFC8;
    background: linear-gradient(30deg, rgba(3, 255, 200, 0.5) 0%, rgba(3, 255, 200, 0.5) 40%, rgba(47, 247, 204, 0.5) 75%, rgba(87, 255, 185, 0.5) 100%);
    border: solid thin #ffffff75;
    box-shadow:0px 0px 5px #03FFC8, 0px 0px 5px #fff;
    border-radius: 30px;
    height: 100px;    
}
.txt-metodologia-lexia.contexto{
    padding-top: 30px;
}

.txt-metodologia-lexia h3{ 
    font-family: "Anton", sans-serif;
    font-weight: 900;
    color: #151755;
    font-size: 1.5em;    
}

@media (min-width: 1200px) and (max-width: 1399px){
    .img-metodologia-lexia{
    padding: 20px;
}

}

@media (min-width: 1100px) and (max-width: 1199px){
    .tit-metodologia-lexia{
    margin-bottom:50px;
}

        .img-metodologia-lexia{
    padding: 20px;
}

.grid-metodologia-lexia{
    padding: 0%;
}

}

@media (min-width: 992px) and (max-width: 1099px){
        .tit-metodologia-lexia{
    margin-bottom:50px;
}

        .img-metodologia-lexia{
    padding: 20px 10px;
}

.grid-metodologia-lexia{
    padding: 0%;
}
}

@media (min-width: 768px) and (max-width: 991px){
    .tit-metodologia-lexia{
    margin-bottom: 0px;
}

.grid-metodologia-lexia{
    padding: 0% 15%;
}

.img-metodologia-lexia{
    padding: 10px;
}
.mod-metodologia-lexia{
    margin-bottom: 50px;
}

}

@media (min-width: 576px) and (max-width: 767px){
        .tit-metodologia-lexia{
    margin-bottom: 0px;
}
    .img-metodologia-lexia{
    padding: 10px;
}
.mod-metodologia-lexia{
    margin-bottom: 50px;
}

}

@media (max-width: 575px){
    .tit-metodologia-lexia{
         padding: 0px 30px;
    margin-bottom: 30px;
}

.grid-metodologia-lexia{
    padding: 0% 15%;
}

.img-metodologia-lexia{
    padding: 10px 30px;
}
.txt-metodologia-lexia{
    padding: 5% 10px;

    height: auto;    
}

.txt-metodologia-lexia.contexto{
    padding-top: 5%;
}
}



/*ESTILOS FORMAS DE PAGO*/
.pagos-cursos-oferta{
overflow: hidden;
padding-top: 100px;
padding-bottom: 100px;
background: url("../img/bg-dark-lexia-02.png");
background-size: cover;
background-position: center;
color: #fff;
position: relative;
z-index: 0;
}

.link-formas-pago{
    margin-top: 30px;
}


.link-formas-pago a{
    text-decoration: none;
    font-family: 'Gandhi', serif;
    font-style: italic;
    font-weight: bold;
    color: #DF9D00;
    transition: all 0.5s;
}

.link-formas-pago a:hover{
    color: #17b0df;
    transition: all 0.5s;
}



.tit-pagos-cursos-oferta{
    margin-bottom: 20px;
}

.tit-pagos-cursos-oferta h2{
    font-weight: 900;
    font-size: 2.5em;
}

.info-pagos-cursos-oferta{
    font-size: 1.2em;
    -webkit-hyphens: auto;
    hyphens: auto;
    -webkit-orphans: auto;
    orphans: auto;
    -webkit-widows: auto;
    widows: auto;
}

.info-pagos-cursos-oferta h3{
    font-weight: 900;
    color: #00FFFF;
    margin-bottom: 15px;
}


.info-pagos-cursos-oferta a{
    color: #00FFFF;
    font-weight: 700;
    text-decoration: underline #fff;
    transition: all 0.5s;
}

.info-pagos-cursos-oferta a:hover{
    color: #b0ff39;
    text-decoration: underline #00FFFF;
    transition: all 0.5s;
}


.cta-pagos-whatsapp{
    margin-top: 30px;
}

.cta-pagos-whatsapp button{
    background: #EDFF21;
    border: none;
    padding: 10px 30px;
    font-family: "Anton", sans-serif;
    font-size: 1em;
    letter-spacing: 2px;
    color: #415A77; 
    box-shadow: 2px 2px 5px 0px #00000025;
    transition: all 0.5s;  
}

.cta-pagos-whatsapp button:hover{
    background: #00FFFF;
    box-shadow: 2px 2px 3px 2px #00000050;
  transition: all 0.5s;
}

.cta-pagos-whatsapp button i{
    transition: all 0.5s;  
}

.cta-pagos-whatsapp button:hover i{
    margin-left: 1em;
  transition: all 0.5s;
}



.bloque-info-pago{
    background: #3A5FA6;
    padding: 50px 50px;
    font-family: "Montserrat", sans-serif;
}

.datos-pago-info ul li{
    margin-bottom: 0.5em;
}

.copy-container i{
    color: #43FFBD;
    font-size: 1.2em;
    cursor: pointer;
    transition: all 0.5s;
}

.copy-container i:hover{
    color: #43ffff;
    transition: all 0.5s;
}

.copy-container input{
    padding: 10px;
    font-weight: 600;
    color: #094293;
    border: #a8882f thin solid;
    border-radius: 15px;
}

.copy-container input:focus {
  background-color: #415a77;
  color: #fff;
  border-color: #fff;
}

.copy-container .message{
    color: #b8fc3a;
    font-style: italic;
    padding: 10px;
    font-weight: 600;
    font-size: 0.9em;
    transition: all 0.5s;
}



@media (min-width: 1100px) and (max-width: 1199px){

.bloque-info-pago{
    padding: 50px 30px;
}

}

@media (min-width: 992px) and (max-width: 1099px){
    .bloque-pagos-left{
    padding: 20px;
    padding-right: 50px;
}

.bloque-info-pago{
    padding: 50px 30px;
}
}

@media (min-width: 768px) and (max-width: 991px){

.tit-pagos-cursos-oferta{
    margin-bottom: 30px;
}

.bloque-info-pago{
    margin-top: 30px;
}

}

@media (min-width: 576px) and (max-width: 767px){

    .tit-pagos-cursos-oferta{
    margin-bottom: 30px;
}

.bloque-info-pago{
    margin-top: 30px;
}

}

@media (max-width: 575px){


    .tit-pagos-cursos-oferta{
    padding: 0px 30px;
    margin-bottom: 50px;
}

.tit-pagos-cursos-oferta h2{
    font-size: 2em;
}

.bloque-pagos-left{
    padding: 0px 30px;
}
.info-pagos-cursos-oferta h3{
    font-size: 1.5em;
}

.cta-pagos-whatsapp{
    margin-bottom: 50px;
}

.cta-pagos-whatsapp button{
    width: 100%;
}
.bloque-info-pago{
    background: #d4af37;
    padding: 50px 10px;
    font-family: "Montserrat", sans-serif;
}

}

/*ESTILOS SOPORTE*/
.soporte-plataforma{
    background: url("../img/bg-light-lexIA-01.png");
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    text-align: center;
    overflow: hidden;
    position: relative;
    z-index: 0;
    padding-bottom: 50px;
    
}

.tit-soporte-plataforma{
    margin-top: 15%;

}

.tit-soporte-plataforma h2{
    font-weight: 900;
    color: #415a77;
    font-size: 2.5em;
}

.tit-soporte-plataforma h3{
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    color: #767e88;
    font-size: 1.3em;
}

.img-right-soporte{
    margin-top: 50px;
}

.img-right-soporte img{
    width: 100%;
    height: auto;
     animation: 3s linear 0s infinite alternate bounceRobot;
    transition: all 0.5s;
}

.botones-soporte-plataforma{
    padding: 30px;
}


.mod-soporte-plataforma button{
    width: 100%;
    padding: 15px;
    font-family: "Fira Sans", sans-serif;
    font-size: 1.2em;
    font-weight: 400;
    border: none;
    color: #fff;
    transition: all 0.5s;
}

.mod-soporte-plataforma button.mail{
    background: #1a2b48;
    transition: all 0.5s;
}
.mod-soporte-plataforma button.phone{
    background: #a8882f;
    transition: all 0.5s;
}

.mod-soporte-plataforma button.whatsapp{
    background: #336d85;
    transition: all 0.5s;
}

.mod-soporte-plataforma button:hover{
    background: #a4161a;
    transition: all 0.5s;
}

.horarios-soporte-plataforma{
    padding: 30px 50px;
    box-shadow: 3px 3px 15px 0px #00000050;
    border-radius: 30px;
    margin-top: 30px;

}

.horarios-soporte-plataforma h3{
    font-weight: 700;
    color: #415a77;
    font-size: 2em;
}

.horarios-soporte{
    padding: 15px 30px;
}

.horarios-soporte h4{
    font-weight: 700;
    color: #a8882f;
    font-size: 1.5em;
}

.horarios-soporte p{
    font-size: 1.3em;
    font-weight: 500;
    color: #767e88;
}


@media (min-width: 1200px) and (max-width: 1399px){
    .tit-soporte-plataforma h2{
    font-size: 2.3em;
}

.tit-soporte-plataforma{
    margin-top: 10%;
}

.tit-soporte-plataforma h3{
    font-size: 1.2em;
}

.botones-soporte-plataforma{
    padding: 30px 0px;
}

.horarios-soporte-plataforma{
    padding: 30px 10px;
}

}

@media (min-width: 1100px) and (max-width: 1199px){
     .tit-soporte-plataforma h2{
    font-size: 2.3em;
}

.tit-soporte-plataforma{
    margin-top: 10%;
}

.tit-soporte-plataforma h3{
    font-size: 1.2em;
}

.botones-soporte-plataforma{
    padding: 30px 0px;
}

.horarios-soporte-plataforma{
    padding: 30px 10px;
}



.mod-soporte-plataforma button{
    font-size: 1.1em;
    padding: 15px 10px;
}

.img-right-soporte{
    margin-top: 30px;
}
}

@media (min-width: 992px) and (max-width: 1099px){
    .tit-soporte-plataforma h2{
    font-size: 2.3em;
}

.tit-soporte-plataforma{
    margin-top: 10%;
}

.tit-soporte-plataforma h3{
    font-size: 1.2em;
}

.botones-soporte-plataforma{
    padding: 30px 0px;
}

.horarios-soporte-plataforma{
    padding: 30px 10px;
}



.mod-soporte-plataforma button{
    font-size: 1em;
    padding: 15px 10px;
}

.img-right-soporte{
    margin-top: 30px;
}



.horarios-soporte-plataforma h3{
    color: #415a77;
    font-size: 1.8em;
}

.horarios-soporte{
    padding: 15px;
}

.horarios-soporte h4{
    font-size: 1.3em;
}

.horarios-soporte p{
    font-size: 1.1em;
}
}

@media (min-width: 768px) and (max-width: 991px){

    .tit-soporte-plataforma{
    margin-top: 50px;
}

.img-right-soporte{
    display: none;
}
}

@media (min-width: 576px) and (max-width: 767px){
        .tit-soporte-plataforma{
    margin-top: 50px;
}

.tit-soporte-plataforma h2{
    font-size: 2em;
}


.img-right-soporte{
    display: none;
}
.botones-soporte-plataforma{
    padding: 30px 20%;
}

.mod-soporte-plataforma button{
    margin-bottom: 20px;
}

.tit-soporte-plataforma h3{
    font-size: 1.2em;
}
.horarios-soporte-plataforma{
    margin-top: 0px;
}
}

@media (max-width: 575px){
      .tit-soporte-plataforma{
    margin-top: 50px;
}



.img-right-soporte{
    display: none;
}
.botones-soporte-plataforma{
    padding: 30px 5%;
}

.mod-soporte-plataforma button{
    margin-bottom: 20px;
}


.horarios-soporte-plataforma{
    margin-top: 0px;
}
   
}

/*

@media (min-width: 1200px) and (max-width: 1399px){}

@media (min-width: 1100px) and (max-width: 1199px){}

@media (min-width: 992px) and (max-width: 1099px){}

@media (min-width: 768px) and (max-width: 991px){}

@media (min-width: 576px) and (max-width: 767px){}

@media (max-width: 575px){}

*/
